<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Root xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<Row>
		<RESERVED>予約</RESERVED>
		<KISYUID>#機種番号</KISYUID>
		<FID_MID>機能番号/モジュール番号</FID_MID>
		<ID>メッセージ番号</ID>
		<IMI>意味</IMI>
		<BIKOU1>備考1</BIKOU1>
		<LASTUPDATEDBY>最終更新者</LASTUPDATEDBY>
		<ICONID>アイコン識別子</ICONID>
		<VIEW>View動作種別</VIEW>
		<HIE_EN>英語</HIE_EN>
		<HIE_JA>日本語</HIE_JA>
		<HIJ_EN>英語</HIJ_EN>
		<HIJ_JA>日本語</HIJ_JA>
		<HPE_EN>英語</HPE_EN>
		<HPE_JA>日本語</HPE_JA>
		<HPJ_EN>英語</HPJ_EN>
		<HPJ_JA>日本語</HPJ_JA>
		<HIE_EN_ACTION>英語</HIE_EN_ACTION>
		<HIE_JA_ACTION>日本語</HIE_JA_ACTION>
		<HIJ_EN_ACTION>英語</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>日本語</HIJ_JA_ACTION>
		<HPE_EN_ACTION>英語</HPE_EN_ACTION>
		<HPE_JA_ACTION>日本語</HPE_JA_ACTION>
		<HPJ_EN_ACTION>英語</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>日本語</HPJ_JA_ACTION>
		<BUNRUI>エラー分類ID</BUNRUI>
		<LEVEL_OLD>LEVEL_OLD</LEVEL_OLD>
	</Row>
	<Row>
		<RESERVED>#</RESERVED>
		<KISYUID>#</KISYUID>
		<FID_MID>HM800</FID_MID>
		<ID>HM800</ID>
		<IMI>HM800</IMI>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>205/20</FID_MID>
		<ID>107001</ID>
		<IMI>レポートごとに使用するファイルの作成に失敗した場合</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>Failed to create a report.</HIE_EN>
		<HIE_JA>レポートの作成に失敗しました。</HIE_JA>
		<HIJ_EN>Failed to create a report.</HIJ_EN>
		<HIJ_JA>レポートの作成に失敗しました。</HIJ_JA>
		<HPE_EN>Failed to create a report.</HPE_EN>
		<HPE_JA>レポートの作成に失敗しました。</HPE_JA>
		<HPJ_EN>Failed to create a report.</HPJ_EN>
		<HPJ_JA>レポートの作成に失敗しました。</HPJ_JA>
		<HIE_EN_ACTION>Check the environment.</HIE_EN_ACTION>
		<HIE_JA_ACTION>環境を確認してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Check the environment.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>環境を確認してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Check the environment.</HPE_EN_ACTION>
		<HPE_JA_ACTION>環境を確認してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Check the environment.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>環境を確認してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>205/20</FID_MID>
		<ID>107002</ID>
		<IMI>アプリケーション実行中のエラーが発生した場合
(他コードで設定されていないその他のエラーが発生した場合)</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>Failed to create a report.</HIE_EN>
		<HIE_JA>レポートの作成に失敗しました。</HIE_JA>
		<HIJ_EN>Failed to create a report.</HIJ_EN>
		<HIJ_JA>レポートの作成に失敗しました。</HIJ_JA>
		<HPE_EN>Failed to create a report.</HPE_EN>
		<HPE_JA>レポートの作成に失敗しました。</HPE_JA>
		<HPJ_EN>Failed to create a report.</HPJ_EN>
		<HPJ_JA>レポートの作成に失敗しました。</HPJ_JA>
		<HIE_EN_ACTION>Check the environment.</HIE_EN_ACTION>
		<HIE_JA_ACTION>環境を確認してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Check the environment.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>環境を確認してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Check the environment.</HPE_EN_ACTION>
		<HPE_JA_ACTION>環境を確認してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Check the environment.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>環境を確認してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>205/20</FID_MID>
		<ID>107003</ID>
		<IMI>アプリケーション外部のエラーが発生した場合(メモリエラー等)</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>Failed to create a report.</HIE_EN>
		<HIE_JA>レポートの作成に失敗しました。</HIE_JA>
		<HIJ_EN>Failed to create a report.</HIJ_EN>
		<HIJ_JA>レポートの作成に失敗しました。</HIJ_JA>
		<HPE_EN>Failed to create a report.</HPE_EN>
		<HPE_JA>レポートの作成に失敗しました。</HPE_JA>
		<HPJ_EN>Failed to create a report.</HPJ_EN>
		<HPJ_JA>レポートの作成に失敗しました。</HPJ_JA>
		<HIE_EN_ACTION>Check the environment.</HIE_EN_ACTION>
		<HIE_JA_ACTION>環境を確認してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Check the environment.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>環境を確認してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Check the environment.</HPE_EN_ACTION>
		<HPE_JA_ACTION>環境を確認してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Check the environment.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>環境を確認してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>205/20</FID_MID>
		<ID>107004</ID>
		<IMI>ログ設定ファイルの読み込みで、エラーが発生した場合。</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>Failed to read the log preference.</HIE_EN>
		<HIE_JA>ログ設定ファイルの読み込みに失敗しました。</HIE_JA>
		<HIJ_EN>Failed to read the log preference.</HIJ_EN>
		<HIJ_JA>ログ設定ファイルの読み込みに失敗しました。</HIJ_JA>
		<HPE_EN>Failed to read the log preference.</HPE_EN>
		<HPE_JA>ログ設定ファイルの読み込みに失敗しました。</HPE_JA>
		<HPJ_EN>Failed to read the log preference.</HPJ_EN>
		<HPJ_JA>ログ設定ファイルの読み込みに失敗しました。</HPJ_JA>
		<HIE_EN_ACTION>Check the environment.</HIE_EN_ACTION>
		<HIE_JA_ACTION>環境を確認してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Check the environment.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>環境を確認してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Check the environment.</HPE_EN_ACTION>
		<HPE_JA_ACTION>環境を確認してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Check the environment.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>環境を確認してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>205/20</FID_MID>
		<ID>107005</ID>
		<IMI>渡された引数の数が2以外の場合。</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>The parameter is specified incorrectly.</HIE_EN>
		<HIE_JA>パラメータの指定が正しくありません。</HIE_JA>
		<HIJ_EN>The parameter is specified incorrectly.</HIJ_EN>
		<HIJ_JA>パラメータの指定が正しくありません。</HIJ_JA>
		<HPE_EN>The parameter is specified incorrectly.</HPE_EN>
		<HPE_JA>パラメータの指定が正しくありません。</HPE_JA>
		<HPJ_EN>The parameter is specified incorrectly.</HPJ_EN>
		<HPJ_JA>パラメータの指定が正しくありません。</HPJ_JA>
		<HIE_EN_ACTION>Specify a correct value.</HIE_EN_ACTION>
		<HIE_JA_ACTION>正しい値を指定してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Specify a correct value.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>正しい値を指定してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Specify a correct value.</HPE_EN_ACTION>
		<HPE_JA_ACTION>正しい値を指定してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Specify a correct value.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>正しい値を指定してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>205/20</FID_MID>
		<ID>107006</ID>
		<IMI>xmlファイルから設定情報の読み込み時に失敗した場合。</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>Failed to read the preference.</HIE_EN>
		<HIE_JA>設定ファイルの読み込みに失敗しました。</HIE_JA>
		<HIJ_EN>Failed to read the preference.</HIJ_EN>
		<HIJ_JA>設定ファイルの読み込みに失敗しました。</HIJ_JA>
		<HPE_EN>Failed to read the preference.</HPE_EN>
		<HPE_JA>設定ファイルの読み込みに失敗しました。</HPE_JA>
		<HPJ_EN>Failed to read the preference.</HPJ_EN>
		<HPJ_JA>設定ファイルの読み込みに失敗しました。</HPJ_JA>
		<HIE_EN_ACTION>Check the environment.</HIE_EN_ACTION>
		<HIE_JA_ACTION>環境を確認してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Check the environment.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>環境を確認してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Check the environment.</HPE_EN_ACTION>
		<HPE_JA_ACTION>環境を確認してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Check the environment.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>環境を確認してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>205/20</FID_MID>
		<ID>107007</ID>
		<IMI>作成対象のレポートが存在しない場合。</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>There is no report to be created.</HIE_EN>
		<HIE_JA>作成対象のレポートがありません。</HIE_JA>
		<HIJ_EN>There is no report to be created.</HIJ_EN>
		<HIJ_JA>作成対象のレポートがありません。</HIJ_JA>
		<HPE_EN>There is no report to be created.</HPE_EN>
		<HPE_JA>作成対象のレポートがありません。</HPE_JA>
		<HPJ_EN>There is no report to be created.</HPJ_EN>
		<HPJ_JA>作成対象のレポートがありません。</HPJ_JA>
		<HIE_EN_ACTION>Check the environment.</HIE_EN_ACTION>
		<HIE_JA_ACTION>環境を確認してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Check the environment.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>環境を確認してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Check the environment.</HPE_EN_ACTION>
		<HPE_JA_ACTION>環境を確認してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Check the environment.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>環境を確認してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>205/20</FID_MID>
		<ID>107008</ID>
		<IMI>引数で指定された入力ディレクトリが存在しない場合。</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>There is no input directory.</HIE_EN>
		<HIE_JA>入力ディレクトリがありません。</HIE_JA>
		<HIJ_EN>There is no input directory.</HIJ_EN>
		<HIJ_JA>入力ディレクトリがありません。</HIJ_JA>
		<HPE_EN>There is no input directory.</HPE_EN>
		<HPE_JA>入力ディレクトリがありません。</HPE_JA>
		<HPJ_EN>There is no input directory.</HPJ_EN>
		<HPJ_JA>入力ディレクトリがありません。</HPJ_JA>
		<HIE_EN_ACTION>Check the environment.</HIE_EN_ACTION>
		<HIE_JA_ACTION>環境を確認してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Check the environment.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>環境を確認してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Check the environment.</HPE_EN_ACTION>
		<HPE_JA_ACTION>環境を確認してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Check the environment.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>環境を確認してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>205/20</FID_MID>
		<ID>107009</ID>
		<IMI>CSVファイルの検証チェックでエラーになった場合。</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>The contents of csv file are incorrect.</HIE_EN>
		<HIE_JA>csvファイルの内容が正しくありません。</HIE_JA>
		<HIJ_EN>The contents of csv file are incorrect.</HIJ_EN>
		<HIJ_JA>csvファイルの内容が正しくありません。</HIJ_JA>
		<HPE_EN>The contents of csv file are incorrect.</HPE_EN>
		<HPE_JA>csvファイルの内容が正しくありません。</HPE_JA>
		<HPJ_EN>The contents of csv file are incorrect.</HPJ_EN>
		<HPJ_JA>csvファイルの内容が正しくありません。</HPJ_JA>
		<HIE_EN_ACTION>Check the csv file.</HIE_EN_ACTION>
		<HIE_JA_ACTION>csvファイルを確認してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Check the csv file.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>csvファイルを確認してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Check the csv file.</HPE_EN_ACTION>
		<HPE_JA_ACTION>csvファイルを確認してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Check the csv file.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>csvファイルを確認してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>205/20</FID_MID>
		<ID>107010</ID>
		<IMI>Velocityの初期化に失敗した場合。</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>Failed to create a report.</HIE_EN>
		<HIE_JA>レポートの作成に失敗しました。</HIE_JA>
		<HIJ_EN>Failed to create a report.</HIJ_EN>
		<HIJ_JA>レポートの作成に失敗しました。</HIJ_JA>
		<HPE_EN>Failed to create a report.</HPE_EN>
		<HPE_JA>レポートの作成に失敗しました。</HPE_JA>
		<HPJ_EN>Failed to create a report.</HPJ_EN>
		<HPJ_JA>レポートの作成に失敗しました。</HPJ_JA>
		<HIE_EN_ACTION>If this problem persists, please call the Support Center.</HIE_EN_ACTION>
		<HIE_JA_ACTION>再発するときは@cmn_hssc@に連絡してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>If this problem persists, please call @cmn_hssc@.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>再発するときは@cmn_hssc@に連絡してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>If this problem persists, please contact @cmn_hssc@.</HPE_EN_ACTION>
		<HPE_JA_ACTION>再発するときは@cmn_hssc@に連絡してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>If this problem persists, please call @cmn_hssc@.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>再発するときは@cmn_hssc@に連絡してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>205/20</FID_MID>
		<ID>107011</ID>
		<IMI>レポート作成時にカラムの情報を取得するプロパティファイルの読み込みに失敗した場合。</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>Failed to create a report.</HIE_EN>
		<HIE_JA>レポートの作成に失敗しました。</HIE_JA>
		<HIJ_EN>Failed to create a report.</HIJ_EN>
		<HIJ_JA>レポートの作成に失敗しました。</HIJ_JA>
		<HPE_EN>Failed to create a report.</HPE_EN>
		<HPE_JA>レポートの作成に失敗しました。</HPE_JA>
		<HPJ_EN>Failed to create a report.</HPJ_EN>
		<HPJ_JA>レポートの作成に失敗しました。</HPJ_JA>
		<HIE_EN_ACTION>Check the environment.</HIE_EN_ACTION>
		<HIE_JA_ACTION>環境を確認してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Check the environment.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>環境を確認してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Check the environment.</HPE_EN_ACTION>
		<HPE_JA_ACTION>環境を確認してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Check the environment.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>環境を確認してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>205/20</FID_MID>
		<ID>107012</ID>
		<IMI>レポート作成クラスのインスタンスの生成に失敗した場合。</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>Failed to create a report.</HIE_EN>
		<HIE_JA>レポートの作成に失敗しました。</HIE_JA>
		<HIJ_EN>Failed to create a report.</HIJ_EN>
		<HIJ_JA>レポートの作成に失敗しました。</HIJ_JA>
		<HPE_EN>Failed to create a report.</HPE_EN>
		<HPE_JA>レポートの作成に失敗しました。</HPE_JA>
		<HPJ_EN>Failed to create a report.</HPJ_EN>
		<HPJ_JA>レポートの作成に失敗しました。</HPJ_JA>
		<HIE_EN_ACTION>Check the environment.</HIE_EN_ACTION>
		<HIE_JA_ACTION>環境を確認してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Check the environment.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>環境を確認してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Check the environment.</HPE_EN_ACTION>
		<HPE_JA_ACTION>環境を確認してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Check the environment.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>環境を確認してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>205/20</FID_MID>
		<ID>107013</ID>
		<IMI>レポートタイトル部の作成に失敗した場合。</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>Failed to create a report.</HIE_EN>
		<HIE_JA>レポートの作成に失敗しました。</HIE_JA>
		<HIJ_EN>Failed to create a report.</HIJ_EN>
		<HIJ_JA>レポートの作成に失敗しました。</HIJ_JA>
		<HPE_EN>Failed to create a report.</HPE_EN>
		<HPE_JA>レポートの作成に失敗しました。</HPE_JA>
		<HPJ_EN>Failed to create a report.</HPJ_EN>
		<HPJ_JA>レポートの作成に失敗しました。</HPJ_JA>
		<HIE_EN_ACTION>Check the environment.</HIE_EN_ACTION>
		<HIE_JA_ACTION>環境を確認してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Check the environment.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>環境を確認してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Check the environment.</HPE_EN_ACTION>
		<HPE_JA_ACTION>環境を確認してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Check the environment.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>環境を確認してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>205/20</FID_MID>
		<ID>107014</ID>
		<IMI>メニュータイトル部の作成に失敗した場合。</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>Failed to create a report.</HIE_EN>
		<HIE_JA>レポートの作成に失敗しました。</HIE_JA>
		<HIJ_EN>Failed to create a report.</HIJ_EN>
		<HIJ_JA>レポートの作成に失敗しました。</HIJ_JA>
		<HPE_EN>Failed to create a report.</HPE_EN>
		<HPE_JA>レポートの作成に失敗しました。</HPE_JA>
		<HPJ_EN>Failed to create a report.</HPJ_EN>
		<HPJ_JA>レポートの作成に失敗しました。</HPJ_JA>
		<HIE_EN_ACTION>Check the environment.</HIE_EN_ACTION>
		<HIE_JA_ACTION>環境を確認してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Check the environment.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>環境を確認してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Check the environment.</HPE_EN_ACTION>
		<HPE_JA_ACTION>環境を確認してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Check the environment.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>環境を確認してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>205/20</FID_MID>
		<ID>107015</ID>
		<IMI>メニューボディ部の作成に失敗した場合。</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>Failed to create a report.</HIE_EN>
		<HIE_JA>レポートの作成に失敗しました。</HIE_JA>
		<HIJ_EN>Failed to create a report.</HIJ_EN>
		<HIJ_JA>レポートの作成に失敗しました。</HIJ_JA>
		<HPE_EN>Failed to create a report.</HPE_EN>
		<HPE_JA>レポートの作成に失敗しました。</HPE_JA>
		<HPJ_EN>Failed to create a report.</HPJ_EN>
		<HPJ_JA>レポートの作成に失敗しました。</HPJ_JA>
		<HIE_EN_ACTION>Check the environment.</HIE_EN_ACTION>
		<HIE_JA_ACTION>環境を確認してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Check the environment.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>環境を確認してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Check the environment.</HPE_EN_ACTION>
		<HPE_JA_ACTION>環境を確認してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Check the environment.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>環境を確認してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>205/20</FID_MID>
		<ID>107016</ID>
		<IMI>コンテンツタイトル部の作成に失敗した場合。</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>Failed to create a report.</HIE_EN>
		<HIE_JA>レポートの作成に失敗しました。</HIE_JA>
		<HIJ_EN>Failed to create a report.</HIJ_EN>
		<HIJ_JA>レポートの作成に失敗しました。</HIJ_JA>
		<HPE_EN>Failed to create a report.</HPE_EN>
		<HPE_JA>レポートの作成に失敗しました。</HPE_JA>
		<HPJ_EN>Failed to create a report.</HPJ_EN>
		<HPJ_JA>レポートの作成に失敗しました。</HPJ_JA>
		<HIE_EN_ACTION>Check the environment.</HIE_EN_ACTION>
		<HIE_JA_ACTION>環境を確認してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Check the environment.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>環境を確認してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Check the environment.</HPE_EN_ACTION>
		<HPE_JA_ACTION>環境を確認してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Check the environment.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>環境を確認してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>205/20</FID_MID>
		<ID>107017</ID>
		<IMI>コンテンツボディ部の作成に失敗した場合。</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>Failed to create a report.</HIE_EN>
		<HIE_JA>レポートの作成に失敗しました。</HIE_JA>
		<HIJ_EN>Failed to create a report.</HIJ_EN>
		<HIJ_JA>レポートの作成に失敗しました。</HIJ_JA>
		<HPE_EN>Failed to create a report.</HPE_EN>
		<HPE_JA>レポートの作成に失敗しました。</HPE_JA>
		<HPJ_EN>Failed to create a report.</HPJ_EN>
		<HPJ_JA>レポートの作成に失敗しました。</HPJ_JA>
		<HIE_EN_ACTION>Check the environment.</HIE_EN_ACTION>
		<HIE_JA_ACTION>環境を確認してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Check the environment.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>環境を確認してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Check the environment.</HPE_EN_ACTION>
		<HPE_JA_ACTION>環境を確認してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Check the environment.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>環境を確認してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>205/20</FID_MID>
		<ID>107018</ID>
		<IMI>コンテンツフッター部の作成に失敗した場合。</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>Failed to create a report.</HIE_EN>
		<HIE_JA>レポートの作成に失敗しました。</HIE_JA>
		<HIJ_EN>Failed to create a report.</HIJ_EN>
		<HIJ_JA>レポートの作成に失敗しました。</HIJ_JA>
		<HPE_EN>Failed to create a report.</HPE_EN>
		<HPE_JA>レポートの作成に失敗しました。</HPE_JA>
		<HPJ_EN>Failed to create a report.</HPJ_EN>
		<HPJ_JA>レポートの作成に失敗しました。</HPJ_JA>
		<HIE_EN_ACTION>Check the environment.</HIE_EN_ACTION>
		<HIE_JA_ACTION>環境を確認してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Check the environment.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>環境を確認してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Check the environment.</HPE_EN_ACTION>
		<HPE_JA_ACTION>環境を確認してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Check the environment.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>環境を確認してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>205/20</FID_MID>
		<ID>107019</ID>
		<IMI>index.htmlの作成に失敗した場合。</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>Failed to create a report.</HIE_EN>
		<HIE_JA>レポートの作成に失敗しました。</HIE_JA>
		<HIJ_EN>Failed to create a report.</HIJ_EN>
		<HIJ_JA>レポートの作成に失敗しました。</HIJ_JA>
		<HPE_EN>Failed to create a report.</HPE_EN>
		<HPE_JA>レポートの作成に失敗しました。</HPE_JA>
		<HPJ_EN>Failed to create a report.</HPJ_EN>
		<HPJ_JA>レポートの作成に失敗しました。</HPJ_JA>
		<HIE_EN_ACTION>Check the environment.</HIE_EN_ACTION>
		<HIE_JA_ACTION>環境を確認してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Check the environment.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>環境を確認してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Check the environment.</HPE_EN_ACTION>
		<HPE_JA_ACTION>環境を確認してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Check the environment.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>環境を確認してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>205/20</FID_MID>
		<ID>107100</ID>
		<IMI>各レポートファイルの作成に成功した場合。</IMI>
		<ICONID>INFORMATION</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>Succeeded to create a report file.</HIE_EN>
		<HIE_JA>レポートファイルの作成に成功しました。</HIE_JA>
		<HIJ_EN>Succeeded to create a report file.</HIJ_EN>
		<HIJ_JA>レポートファイルの作成に成功しました。</HIJ_JA>
		<HPE_EN>Succeeded to create a report file.</HPE_EN>
		<HPE_JA>レポートファイルの作成に成功しました。</HPE_JA>
		<HPJ_EN>Succeeded to create a report file.</HPJ_EN>
		<HPJ_JA>レポートファイルの作成に成功しました。</HPJ_JA>
		<HIE_EN_ACTION>Click [OK].</HIE_EN_ACTION>
		<HIE_JA_ACTION>［OK］ボタンをクリックしてください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Click [OK].</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>［OK］ボタンをクリックしてください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Click [OK].</HPE_EN_ACTION>
		<HPE_JA_ACTION>［OK］ボタンをクリックしてください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Click [OK].</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>［OK］ボタンをクリックしてください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>205/20</FID_MID>
		<ID>107107</ID>
		<IMI>各レポートファイルの作成に失敗した場合。</IMI>
		<ICONID>WARNING</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>Failed to create a report file.</HIE_EN>
		<HIE_JA>レポートファイルの作成に失敗しました。</HIE_JA>
		<HIJ_EN>Failed to create a report file.</HIJ_EN>
		<HIJ_JA>レポートファイルの作成に失敗しました。</HIJ_JA>
		<HPE_EN>Failed to create a report file.</HPE_EN>
		<HPE_JA>レポートファイルの作成に失敗しました。</HPE_JA>
		<HPJ_EN>Failed to create a report file.</HPJ_EN>
		<HPJ_JA>レポートファイルの作成に失敗しました。</HPJ_JA>
		<HIE_EN_ACTION>Check the environment.</HIE_EN_ACTION>
		<HIE_JA_ACTION>環境を確認してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Check the environment.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>環境を確認してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Check the environment.</HPE_EN_ACTION>
		<HPE_JA_ACTION>環境を確認してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Check the environment.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>環境を確認してください。</HPJ_JA_ACTION>
	</Row>
</Root>